/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }





 /* Primary Styles
    Author: 
 */

/* Front page index */

.icontainer {
	width: 940 px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 20px;
	margin-top: -40px;
	margin-left: -10px;
}

.icols {
	width: 295px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;

}

.icols h3 {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.icols h3 a {
	color: black;
	text-decoration: none;
}


.icols>.indexblurb {
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 16px;
}

.icols>.indexblurb a {
	text-decoration: none;
	font-weight: bold;
	color: #ff6600;
}

.icol1 {
	float: left;

}

.icol2 {
	float: left;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.icol3 {
	float: left;
	padding-right: 0px;
}

/*category indexes*/

.icontainer-cat {
	width: 940 px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 20px;
	margin-top: -40px;
	margin-left: -10px;
}

.cat-row {
	clear: both;
}
.icols-cat {
	width: 295px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	padding-top: 0;
}

.icols-cat h3 {
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.icols-cat>.indexblurb-cat p {
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 16px;
}

.icols-cat>.indexblurb-cat>a h3 {
	text-decoration: none;
	font-weight: bold;
	color: #ff6600;
	font-size: 20px;
}

.icols-cat>.indexblurb-cat> a {
	text-decoration: none;
	color: #444;
}

.icols-cat>.indexblurb-cat>p>a {
	text-decoration: none;
	color: #ff6600;
	font-weight: bold;
}
.icol1-cat {
	float: left;
}

.icol2-cat {
	float: left;

}

.icol3-cat {
	float: left;
	padding-right: 0px;
}


/* Front page slider */
/*top slider*/
div.slide-nfo {
	display: none;
	padding:15px 12px 15px 12px;
	font-size:18px;
	color:#fff;
}

div.slide-nfo-still {

	padding:15px 12px 15px 12px;
	font-size:18px;
	color:#fff;
}

div.slide-nfo h3 {
	color:#fff;
	font-size: 40px;
	padding-bottom: 10px;
	line-height: 36px;
}

.alert {
	color: #bd161f;
}

.slidebanner {
	background: #bd161f;
	color: white;
	font-size: 12px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-right: -12px;
	font-weight: bold;
}

.sliderlinks {
	padding:8px 0px 380px 0px;
	font-size: 12px;
}

.sliderlinks a {
	text-decoration:none; 
	font-weight: bold;
	color: #ff6600;
}

.sliderlinks a:before {
	content: "» ";
	font-size: 16px;
}

.sliderlinks-left {
	float: left;
	width: 180px;
}

div.slide-nfo h4 {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
}

div.slide-nfo a {
	color: #ff6600;
}
div#slider {
margin :0px 0px 0px 0px;
}

div#slider div.wrap {
height : 379px;
}

div#slider div#slide-holder div#slide-runner {
z-index : 40;
width : 940px;
height : 379px;
overflow : hidden;
position : absolute;
}
div#slider div#slide-holder img {
margin : 0;
display: none;
position : absolute;
border:none;
}
div#slider div#slide-holder div#slide-nfo {
/*left : 635px;*/
left: 566px;
bottom : 0px;
width : 374px;
height : 379px;
position : absolute;

}

div#slider div#slide-holder div#slide-controls {
left : 10px;
/*left : 490px;*/
bottom : 0px;
width : 360px;
height : 20px;
display : none;
position : absolute;
}
div#slider div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#slider div#slide-holder div#slide-controls p#slide-nav {
float : left;
height : 24px;
display : inline;
margin : 4px 20px 0 0;
}
div#slider div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 16px;
height : 8px;
display : inline;
font-size : 11px;
margin : 0px 2px 0px 2px;
color: #fff;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
background-color:#777777;

}
div#slider div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
background-color:#ff6600;
}

.slide-bullet {
    vertical-align:middle;
    display:block;
    position:inherit !important;
}

.slide-bullet-link {
    color:#fff;
    text-decoration:none;
    padding-left:8px;
}

div#slider div#slide-holder div#slide-nfo a.slider-rellink {
color:#fff;
padding-left:10px;
text-decoration:none;
}

/* end front page slider */

div#container {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}

header.site {
    background: #333;
    padding-top: 5px;
}

header.site div#foodsafety-header {
    padding-top: 30px;
}

header.site div#foodsafety-header h1 {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 7px;
    padding-left: 15px;
    padding-bottom: 0;
    float: left;
    position: relative;
    top: -7px;
}

header.site div#foodsafety-header h1 a {
    color: #fff;
    text-decoration: none;
}

header.site div#foodsafety-header nav {
    float: left;
    margin-left: 50px;
}

header.site div#foodsafety-header nav ul {
    float: left;
    position: relative;
    top: 3px;
}

header.site div#foodsafety-header nav ul li {
    display: inline;
    background: #000;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    height: 1em;
}

header.site div#foodsafety-header nav ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

body.home div#foodsafety-header nav ul li.home,
body.parent-pageid-291 div#foodsafety-header nav ul li.big-picture,
body.page-id-291 div#foodsafety-header nav ul li.big-picture,
body.parent-pageid-431 div#foodsafety-header nav ul li.risks,
body.page-id-431 div#foodsafety-header nav ul li.risks,
body.parent-pageid-411 div#foodsafety-header nav ul li.imports,
body.page-id-411 div#foodsafety-header nav ul li.imports,
body.parent-pageid-461 div#foodsafety-header nav ul li.safety,
body.page-id-461 div#foodsafety-header nav ul li.safety,
body.parent-pageid-391 div#foodsafety-header nav ul li.local,
body.page-id-391 div#foodsafety-header nav ul li.local,
body.parent-pageid-481 div#foodsafety-header nav ul li.response,
body.page-id-481 div#foodsafety-header nav ul li.response
{
    /*background: #E60814;*/
    background: #bd161f;
}

aside#sidebar {
    position: relative;
    float: left;
    width: 300px;
    padding-top: 5px;
}
aside#sidebar ul {
    margin: 0;
    padding: 0;
}
aside#sidebar ul li {
    list-style-type: none;
    border-bottom: #C6C4C5 1px solid;
    margin-right: 10px;
}
aside#sidebar ul li h3 {
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 10px;
    padding-top: 10px;		
    font-weight: normal;
    font-size: 14px;
}
aside#sidebar ul li h3 a, aside#sidebar ul li h3 a:active, aside#sidebar ul li h3 a:visited {
    color: #595959;
    text-decoration: none;
}
aside#sidebar>ul>li>div>p {
    padding-top: 10px;
    line-height: 18px;
    margin-bottom: 0em;
}
aside#sidebar>ul>li>div {
    padding-bottom: 10px;
}

aside#sidebar ul li div ul {
    margin-left: 1.5em;
}
aside#sidebar ul li div ul li {
    list-style-type: square;
    border-bottom: none;
}

aside#sidebar strong {
    color: #000;
}

aside#related {
    display: none;
    width: 500px;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 4px;
    background: #fff;
    border: 1px solid black;
    z-index: 9999;
}

aside#related ul li {
    list-style-type: none;
    margin-bottom: 3px;
}

aside#related a#close_related {
    float: right;
    padding-right: 5px;
}

ul.breadcrumbs {
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 10px;
    /*	margin-left: 20px;*/
}

ul.breadcrumbs li{
    list-style-type: none;
    display: inline;
    margin-left: 3px;
}

article {
    width: 626px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-left: 300px;
    padding: 7px;
    font-size: 14px;
    color: #000;
}

article.wide {
    width: 926px;
    margin-left: 0;
}

article h2, article h3, aside#related h2 {
    font-size: 38px;
    font-family: "Trebuchet MS", sans-serif;
    letter-spacing: -1px;
    line-height: 40px;
}

article h3, aside#related h2 {
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 6px;
}

article p {
    margin-bottom: 1em;
    line-height: 145%;
    text-align: justify;
}

.author {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #A62227;
    font-weight: bold;
}

.source-org {
    color: #888;
}

.entry-summary {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    color: #888;
    margin-top: 10px;
    padding-left: 0;
    font-style: italic;
    text-align: left;
}
.entry-summary img {
    vertical-align: 1px;
    padding-left: 4px;
    padding-right: 4px;
}

div.credit div.portrait {
    position: relative;
    padding: 5px;
}

div.credit div.bio {
    margin-left: 90px;
    margin-top: -95px;
}

div.sharethis {
    position: fixed;
    margin-top: 20px;
    margin-left: 945px;
}
/*
div.sharethis p {
border: 1px solid #C6C4C5;
margin-bottom: 3px;
padding: 2px;
font-size: 10px;
border-radius: 3px;
}
div.sharethis p:hover {
background: #C6C4C5;
}
div.sharethis p a {
display: block;
text-decoration: none;
color: #464445;
}*/
footer {
    position: relative;
    background: #333;
    z-index: 99;
}

#news21-footer {
    z-index: 999;
}
/* 
* print styles
* inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
*/
@media print {
    * { background: transparent !important; color: #444 !important; text-shadow: none; }

    a, a:visited { color: #444 !important; text-decoration: underline; }

    a:after { content: " (" attr(href) ")"; } 

    abbr:after { content: " (" attr(title) ")"; }

    .ir a:after { content: ""; }  /* Don't show links for images */

    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

    img { page-break-inside: avoid; }

    @page { margin: 0.5cm; }

    p, h2, h3 { orphans: 3; widows: 3; }

    h2, h3{ page-break-after: avoid; }
}



/*
* Media queries for responsive design
*/

@media all and (orientation:portrait) { 
    /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) { 
    /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


    /* Prevent iOS, WinMobile from adjusting font size */
    html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

